QUANTLIB-CONFIG(1)

NAME
quantlib-config - compiler / linker flags for QuantLib

SYNOPSIS
quantlib-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libs] [--cflags]

DESCRIPTION

quantlib-config is a tool which can be used to determine the compiler and linker flags that should be used to compile and link programs that use QuantLib.

OPTIONS
quantlib-config accepts the following options:

--prefix[=DIR]
    Show the QuantLib installation prefix.

--exec-prefix[=DIR]
    Show the QuantLib execution direction prefix.

--libs
    Print the linker flags that are necessary to link a QuantLib program.

--cflags
    Print the compiler flags that are necessary to compile a QuantLib program.

--version
    Print the currently installed version of QuantLib on the standard output.

SEE ALSO
gtk-config(1), gnome-config(1), the QuantLib documentation and website at http://quantlib.org.

AUTHORS
The QuantLib Group (see Authors.txt). This manual page was added by Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for quantlib.